/*头部右侧背景色 headerRightBg */
.layui-layout-admin .layui-header {
    background-color: #ffffff !important;
}

/*头部右侧选中背景色 headerRightBgThis */
.layui-layout-admin .layui-header .layuimini-header-content > ul > .layui-nav-item.layui-this, .layuimini-tool i:hover {
    background-color: #e4e4e4 !important;
}

/*头部右侧字体颜色 headerRightColor */
.layui-layout-admin .layui-header .layui-nav .layui-nav-item a {
    color: rgba(107, 107, 107, 0.7);
}

/**头部右侧下拉字体颜色 headerRightChildColor */
.layui-layout-admin .layui-header .layui-nav .layui-nav-item .layui-nav-child a {
    color: rgba(107, 107, 107, 0.7) !important;
}

/*头部右侧鼠标选中 headerRightColorThis */
.layui-header .layuimini-menu-header-pc.layui-nav .layui-nav-item a:hover, .layui-header .layuimini-header-menu.layuimini-pc-show.layui-nav .layui-this a {
    color: #565656 !important;
}

/*头部右侧更多下拉颜色 headerRightNavMore */
.layui-header .layui-nav .layui-nav-more {
    border-top-color: rgba(160, 160, 160, 0.7) !important;
}

/*头部右侧更多下拉颜色 headerRightNavMore */
.layui-header .layui-nav .layui-nav-mored, .layui-header .layui-nav-itemed > a .layui-nav-more {
    border-color: transparent transparent rgba(160, 160, 160, 0.7) !important;
}

/**头部右侧更多下拉配置色 headerRightNavMoreBg headerRightNavMoreColor */
.layui-header .layui-nav .layui-nav-child dd.layui-this a, .layui-header .layui-nav-child dd.layui-this, .layui-layout-admin .layui-header .layui-nav .layui-nav-item .layui-nav-child .layui-this a {
    background-color: #1E9FFF !important;
    color: #ffffff !important;
}

/*头部缩放按钮样式 headerRightToolColor */
.layui-layout-admin .layui-header .layuimini-tool i {
    color: #565656;
}

/*logo背景颜色 headerLogoBg */
.layui-layout-admin .layuimini-logo {
    background-color: #031e39 !important;
}

/*logo字体颜色 headerLogoColor */
.layui-layout-admin .layuimini-logo h1 {
    display: inline-block;
    margin: 0 0 0 12px;
    color: #89afd0;
    font-size: 16px;
    font-weight: 600;
    font-family: Microsoft Yahei;
}

/*左侧菜单更多下拉样式 leftMenuNavMore */
.layuimini-menu-left .layui-nav .layui-nav-more, .layuimini-menu-left-zoom.layui-nav .layui-nav-more {
    border-top-color: rgb(191, 187, 187);
}

/*左侧菜单更多下拉样式 leftMenuNavMore */
.layuimini-menu-left .layui-nav .layui-nav-mored, .layuimini-menu-left .layui-nav-itemed > a .layui-nav-more, .layuimini-menu-left-zoom.layui-nav .layui-nav-mored, .layuimini-menu-left-zoom.layui-nav-itemed > a .layui-nav-more {
    border-color: transparent transparent rgb(191, 187, 187) !important;
}

/*左侧菜单背景 leftMenuBg */
.layui-side.layui-bg-black, .layui-side.layui-bg-black > .layuimini-menu-left > ul, .layuimini-menu-left-zoom > ul {
    background-color: #001529 !important;
}

/*左侧菜单选中背景 leftMenuBgThis */
.layuimini-menu-left .layui-nav-tree .layui-this, .layuimini-menu-left .layui-nav-tree .layui-this > a, .layuimini-menu-left .layui-nav-tree .layui-nav-child dd.layui-this, .layuimini-menu-left .layui-nav-tree .layui-nav-child dd.layui-this a, .layuimini-menu-left-zoom.layui-nav-tree .layui-this, .layuimini-menu-left-zoom.layui-nav-tree .layui-this > a, .layuimini-menu-left-zoom.layui-nav-tree .layui-nav-child dd.layui-this, .layuimini-menu-left-zoom.layui-nav-tree .layui-nav-child dd.layui-this a {
    background-color: #1890ff !important;
}

/*左侧菜单子菜单背景 leftMenuChildBg */
.layuimini-menu-left .layui-nav-itemed > .layui-nav-child {
    background-color: #000c17 !important;
}

/*左侧菜单字体颜色 leftMenuColor */
.layuimini-menu-left .layui-nav .layui-nav-item a, .layuimini-menu-left-zoom.layui-nav .layui-nav-item a {
    color: rgb(191, 187, 187) !important;
}

/*左侧菜单选中字体颜色 leftMenuColorThis */
.layuimini-menu-left .layui-nav .layui-nav-item a:hover, .layuimini-menu-left .layui-nav .layui-this a, .layuimini-menu-left-zoom.layui-nav .layui-nav-item a:hover, .layuimini-menu-left-zoom.layui-nav .layui-this a {
    color: #ffffff !important;
}

/**tab选项卡选中颜色 tabActiveColor */
.layuimini-tab .layui-tab-title .layui-this .layuimini-tab-active {
    background-color: #1e9fff;display: none;
}
/*public.css*/
.layui-table tbody tr:hover, .layui-table thead tr, .layui-table-click, .layui-table-header, .layui-table-hover, .layui-table-mend, .layui-table-patch, .layui-table-tool, .layui-table-total, .layui-table-total tr, .layui-table[lay-even] tr:nth-child(even){background-color: #f7f7f7;}
.layui-form-checked span, .layui-form-checked:hover span{background-color: #1f9fff;}
.layui-input-block{min-height:30px}
/*.layui-input, .layui-select, .layui-textarea{height: 24px;font-size: 12px;}*/
.layui-form-label{font-size: 12px;white-space: nowrap;padding: 6px 15px;}
.layui-form-item{margin-bottom:10px;}
.layui-form-item.onlyPda{display:none;}
.layui-form-select dl dd.layui-this{background-color: #e8e8e8;color: #2f2f2f;}
.layui-table-click{background-color: #fff7df !important;}
.layui-table-view .layui-form-checkbox i{/* display: none !important; 会导致勾选出不来*/border-radius: 50%;}
.layui-form-checked[lay-skin=primary] i{border-color: #d0d0d0!important;color: #888;background: none;font-weight: bold;}
.layui-form-radio>i:hover, .layui-form-radioed>i{color: #6f6f6f;}
.layui-table-page .layui-laypage a, .layui-table-page .layui-laypage span.layui-laypage-curr{padding: 0 7px;border: 1px solid #ccc;margin: 0 3px;border-radius: 3px;height: 20px;line-height: 20px;box-sizing: border-box;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #fff !important;cursor: pointer;}
.layui-table-page{height: 32px;padding: 0;align-items: center;display: flex;border: none;border-top: 1px solid #ddd;}
.layui-table-page>div{padding-left:5px;}
.layui-table-page .layui-laypage button, .layui-table-page .layui-laypage input{height: 20px;line-height: 20px;}
.layui-table-page .layui-laypage input{width: 30px;}
.layui-laypage-prev,.layui-laypage-next{margin-left: 3px!important;padding:0 2px !important;}
.layui-laypage-prev .layui-icon,.layui-laypage-next .layui-icon{color:#999;}
.layui-laypage .layui-laypage-curr em{color: #1890ff !important;font-weight: bold;}
.layui-table-page .layui-laypage a, .layui-table-page .layui-laypage span{margin-bottom: 0;}
.layui-laypage em{box-sizing: border-box;}
.layui-laypage-skip input,.layui-laypage-skip button{margin-top:3px;color: #666;}
.layui-laypage-count{color:#666}
.layui-laypage select{padding:1px;color:#666}
.layui-table-page .layui-laypage .layui-laypage-prev{margin-left: 0 !important;}
.laytable-cell-checkbox, .laytable-cell-numbers, .laytable-cell-radio, .laytable-cell-space{display: flex;align-items: center;justify-content: center;}
.layui-form-radio>i:hover, .layui-form-radioed>i{color: #808080;}
.layui-form-checked[lay-skin=primary] i{border-color: #1890ff !important;color: #fff;background: none;font-weight: bold;background: #1890ff;}
.layui-form-radio>i:hover, .layui-form-radioed>i{color: #1890ff;}
.layui-table-cell .layui-form-checkbox[lay-skin=primary]{top:0}
/********搜索功能***********/
.layuimini-all #sysmenu{padding-top: 40px;}
.layuimini-all #gui-searchmenu{left: 0px;}
.layuimini-mini #gui-searchmenu{display: none;}
#gui-searchmenu{position: fixed;left: 60px;top: 50px;width: 200px !important;z-index: 999999;}
#gui-searchmenu .searchInput{padding-left: 27px !important;padding-right: 20px;color: #444;margin-top: 8px;border-color: #1e9fff;}
.searchInput{border-radius:3px;border:1px solid #fff;background:#fff}
.searchInput{display:none;width:0;height:26px;padding-right:30px;border-radius:3px;float:right;outline:0;margin-top:12px;color:#ffffff;margin-right:10px;border:1px solid #adacac}
.searchMenu{position:absolute;left: 12px;top: 13px;font-size: 18px;}
.autocomplete-suggestions{background:white;max-height:300px!important;overflow:auto;box-shadow:0 0 10px rgb(138,196,255);border:1px solid #97cbff}
.autocomplete-suggestions:hover{cursor:pointer}
.autocomplete-suggestion{line-height:28px;border-bottom: 1px solid #eee;padding: 0 10px;}
.autocomplete-suggestion.autocomplete-selected{background:#1890ff;color:#fff;}
.tableSelect .layui-table-view{margin: 0;}
.tableSelect layui-table-header tr{background: #eee9;}
.tableSelect{background-color: #fff;box-shadow: 0px 2px 15px rgba(0,0,0,.3);position: absolute;z-index: 66666666;margin: 5px 0;border-radius: 4px;padding:10px;}
.tableSelect .layui-table-body{height:314px !important;}
.tableSelect>.layui-table-view{height: 413px !important;}
.tableSelectBar>button{height: 22px;line-height: 22px;padding: 0 10px;border-radius: 3px;display: flex;justify-content: flex-start;align-items: center;font-size: 12px;}
.dialog-tab-query-panel{text-align: center;height: 32px;}
.dialog-tab-query-panel i{font-size: 16px}
.dialog-tab-query-panel>td{position: relative}
.dialog-tab-query-panel>td>input{border: 1px solid #eee;height: 24px;padding-left: 5px;width: calc(100% - 6px);position: absolute;top: 4px;left: 3px;}
.dialog-tab-query-panel .layui-form-select{display: none}
@keyframes rotater{from{transform: rotate(0deg)}to{transform: rotate(-360deg)}}
.load-gicon{animation: rotater .5s linear infinite;display:block}